Subject: Ticket Assigned - click and collect
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 11:16:29 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect annie                    Customer:  Ok Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Annie ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9666472112 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:08 PM, 07th Jun                   Fatma                   Hi Annie, Good Afternoon, Thank you for contacting us. My name is
  Fatma,i will be happy to help you.           03:08 PM, 07th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9666472112           03:10 PM, 07th Jun                     annie                    I received sms  from Max for collecting my order. Due to an unexpected accident caused  I cant personally go and collect the package.           03:11 PM, 07th Jun                     annie                    So is it ok Can my husband show soft copy of emirates id to collect package?           03:12 PM, 07th Jun                   Fatma                   Your order ID 9666472112 is now ready for collection.           03:12 PM, 07th Jun                   Fatma                   Yes He can           03:12 PM, 07th Jun                   Fatma                   Kindly make sure to have his Emirates ID or Passport, during the pickup.           03:13 PM, 07th Jun                   Fatma                   Also, make sure to ha
 ve the SMS ready, as it is needed in the branch to be able to complete the pickup process.           03:13 PM, 07th Jun                     annie                    Sofy copy is accepted?           03:13 PM, 07th Jun                     annie                    Sure.           03:13 PM, 07th Jun                   Fatma                   Who is going to collect needs to show his ID.           03:13 PM, 07th Jun                   Fatma                   Is there anything else i can help you with?           03:13 PM, 07th Jun                     annie                    No.           03:14 PM, 07th Jun                     annie                    Thanks           03:14 PM, 07th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:16 PM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2682828